
errors.email    = Pole {0} obsahuje nepovolen\u00fd form\u00e1t.
errors.integer  = Polo\u017eka {0} mus\u00ed b\u00fdt p\u0159irozen\u00e9 \u010d\u00edslo.
errors.invalid  = Pole {0} obsahuje nepovolen\u00fd form\u00e1t. Spr\u00e1vn\u00fd form\u00e1t je {1}.
errors.range    = Pole {0} nen\u00ed v povolen\u00e9m rozmez\u00ed od {1} do {2}.
errors.required = Pros\u00edm vypl\u0148te pole {0}.

format.bezdiak     = znaky a a\u017e z bez diakritiky a  znak minus "-"
format.ceske_cislo = "nnn" nebo "nnn,n", kde n je \u010d\u00edslice

google.analytics=UA-3167404-1

objednavka.sablona_cisla=13yy000000

mail.from = no-reply@rosty-matrace-postele.cz
mail.host = fialka
mail.to   = olga@trianglehq.cz
mail.mobil=777255255@t-email.cz
mail.1=www.rosty-matrace-postele.cz
mail.10=------------
mail.11=Popis, specifikace komodity:
mail.12=----------------------------
mail.13=mno\u017estv\u00ed\: 
mail.14=materi\u00e1l\: 
mail.15=cena do\: 
mail.16=po\u017ead. term\u00edn dod\u00e1n\u00ed\: 
mail.2=\ popt\u00e1vkov\u00fd formul\u00e1\u0159 - 
mail.3=\ / P\u0159ijet\u00ed obj. dne\: 
mail.4=Osobn\u00ed \u00fadaje\:
mail.5=-------------
mail.6=jm\u00e9no\: 
mail.7=telefon\: 
mail.8=e-mail\: 
mail.9=Text zpr\u00e1vy\:

validace.objednavka.dopravne_zdarma      = 2000000
validace.objednavka.nezdar               = Nepoda\u0159ilo se odeslat objedn\u00e1vku, zkuste to pros\u00edm pozd\u011bji.
validace.objednavka.nezdar_email=neda\u0159\u00ed se odeslat potvrzen\u00ed na V\u00e1\u0161 email, zkontrolujte pros\u00edm, zda je zad\u00e1n spr\u00e1vn\u011b.
validace.objednavka.souhlas              = Pro potvrzen\u00ed objedn\u00e1vky je nutn\u00e9 za\u0161ktrnout souhlas s obchodn\u00edmi podm\u00ednkami.
validace.prihlaseni.heslo                = heslo
validace.prihlaseni.jmeno                = u\u017eivatelsk\u00e9 jm\u00e9no
validace.prihlaseni.nezdar               = Zad\u00e1no \u0161patn\u00e9 u\u017eivatelsk\u00e9 jm\u00e9no nebo heslo.
validace.registrace.captcha_nedpovida    = Ov\u011b\u0159ovac\u00ed k\u00f3d neodpov\u00edd\u00e1 obr\u00e1zku.
validace.registrace.dopravne             = Vypl\u0148te pros\u00edm typ dopravy.
validace.registrace.email                = E-mail
validace.registrace.heslo                = Heslo
validace.registrace.heslo_neodpovida     = Obsah pole {0} neodpov\u00edd\u00e1 poli {1}.
validace.registrace.jmeno                = Jm\u00e9no
validace.registrace.mesto                = M\u011bsto
validace.registrace.neodskrtnuty_souhlas = Pros\u00edm za\u0161krtn\u011bte pol\u00ed\u010dko vedle souhlasu s pou\u017e\u00edt\u00edm osobn\u00edch \u00fadaj\u016f.
validace.registrace.nezdar_update        = Nepoda\u0159ilo se ulo\u017eit \u00fadaje, zkuste to pros\u00edm pozd\u011bji.
validace.registrace.platba               = Vypl\u0148te pros\u00edm typ platby.
validace.registrace.potvrzeniHesla       = Potvrzen\u00ed hesla
validace.registrace.prijmeni             = P\u0159\u00edjmen\u00ed
validace.registrace.psc                  = PS\u010c
validace.registrace.telefon              = Telefon
validace.registrace.ulice                = Ulice a \u010d.
validace.registrace.uprava               = Osobn\u00ed \u00fadaje byly \u00fasp\u011b\u0161n\u011b ulo\u017eeny.
validace.registrace.uspech               = Va\u0161e registrace byla \u00fasp\u011b\u0161n\u011b ulo\u017eena.
validace.registrace.uzivatel             = U\u017eivatelsk\u00e9 jm\u00e9no
validace.registrace.uzivatel_existuje    = Zadan\u00e9 u\u017eivatelsk\u00e9 jm\u00e9no ji\u017e v syst\u00e9mu existuje, zadejte pros\u00edm jin\u00e9.

validace.formular.name          = Va\u0161e jm\u00e9no
validace.formular.email         = e-mail zn\u00e1m\u00e9ho

validace.formular1.email         = E-mail
validace.formular1.message        = P\u0159edm\u011bt sd\u011blen\u00ed

validace.formular2.name          = Jm\u00e9no
validace.formular2.email         = E-mail
validace.formular2.adresa        = Adresa
validace.formular2.telefon        = Telefonn\u00ed \u010d\u00edslo


validace.poptavkovy_formular.nezdar	=Nepoda\u0159ilo se odeslat formul\u00e1\u0159, zkuste to pros\u00edm pozd\u011bji.
validace.kupon	=Zadan\u00fd kup\u00f3n neexistuje.

homecredit.shop=011287
homecredit.secret=\!\:yu^p_\\h26ms\#
homecredit.entry.icalc=https://i-calc.homecredit.cz/icalc/entry.do
#homecredit.entry.ishop=https://i-shop.homecredit.cz/ishop/entry.do
homecredit.entry.ishop=https://i-shop-train.homecredit.net/ishop/entry.do

#zamestnani.mail.server=localhost
#zamestnani.mail.from=no-reply@dostal.cz
#zamestnani.mail.to=dostal@dostal.cz

zamestnani.mail.server=fialka
zamestnani.mail.from=no-reply@dostal.cz
zamestnani.mail.to=lades@trianglehq.cz

